=== debian/control ===
--- 
+++ 
@@ -7,7 +7,8 @@
 Standards-Version: 3.6.2
 
 Package: hildon-libs-l10n-public-engb
+Conflicts: hildon-libs-l10n-engb
 Architecture: all
-Description: hildon-libs engb locale
- engb locale for hildon-libs.
+Description: hildon-libs en_GB locale
+ en_GB locale for hildon-libs.
