## hildon-libs-l10n-public 4.1+r5774

=== debian/changelog ===
hildon-libs-l10n-public (4.1+r5774) unstable; urgency=low

  * [ msameer ]
  * AUTO: By acretney: 2007-43r3
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Tue, 20 Nov 2007 14:15:49 +0000

hildon-libs-l10n-public (4.1+r5773) unstable; urgency=low

  * [ acretney ]
  * 2007-43r3
  * Bug fixing
  * bug_id	component	keywords	short_short_desc
  * 73881	MicroB	en-GB	Modify error description for fileNotFound

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Tue, 20 Nov 2007 13:57:00 +0000

hildon-libs-l10n-public (4.1+r5751) unstable; urgency=low

  * [ msameer ]
  * AUTO: By acretney: 2007-43r1
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Wed, 07 Nov 2007 09:41:04 +0000

hildon-libs-l10n-public (4.1+r5750) unstable; urgency=low

  * [ acretney ]
  * 2007-43r1
  * Translation and defect fixing
  * 73083	GTK20-L10N	es-MX	GTK;  "Backspace" translation
  * 74207	GTK20-L10N	fr-CA, fr-FR	KB Shortcut; Misleading translation for KB_Enter
  * 72680	GTK20-L10N	PE, pt-PT	Menu hardware keyboard shortcuts are not localised in pt-PT
  * 73014	GTK20-L10N	ru-RU	Keyboard shortcuts. Inaccurate use of "Return" [keyboard label|Return]

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Tue, 06 Nov 2007 17:03:48 +0000

hildon-libs-l10n-public (4.1+r5608) unstable; urgency=low

  * [ msameer ]
  * AUTO: By acretney: 2007-38r1
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Mon, 01 Oct 2007 15:40:34 +0000

hildon-libs-l10n-public (4.1+r5606) unstable; urgency=low

  * [ acretney ]
  * 2007-38r1
  * Defect fixes
  * bug_id	component	keywords	short_short_desc
  * 64044	DEFAULT	de-DE	"Adressbucheinträge" is inappropriate translation for "contacts"
  * 			
  * 71127	MicroB	pt-BR	Browser; wrong alignment in Authentication dialog "weba_fi_auhentication_realm"

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Mon, 01 Oct 2007 15:24:32 +0000
