## hildon-libs-l10n-public 5.0+r6160

=== debian/changelog ===
hildon-libs-l10n-public (5.0+r6160) unstable; urgency=low

  * [ msameer ]
  * AUTO: By achana: 2008-13r7			
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Wed, 04 Jun 2008 09:21:59 +0000

hildon-libs-l10n-public (5.0+r6159) unstable; urgency=low

  * [ achana ]
  * 2008-13r7			
  * Defect Fixing			
  * bug_id	component	keywords	short_short_desc
  * Fixes: NB#82231	hildon-libs	en-GB	Notes: Incorrect Translation: "The quick brown fox jumped over the lazy dogs" §ecdg_fi_preview_font_preview_text§
  * Fixes: NB#85946	hildon-libs	es-MX	Translation Table, translation improvement, §ckct_ib_find_search_complete§

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Wed, 04 Jun 2008 09:16:47 +0000

hildon-libs-l10n-public (5.0+r6158) unstable; urgency=low

  * [ msameer ]
  * Vendor screwed up the last delivery. Reverting the repository.

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Wed, 04 Jun 2008 08:26:53 +0000

hildon-libs-l10n-public (5.0+r6154) unstable; urgency=low

  * [ achana ]
  * 2008-13r7		
  * Defect Fixing		
  * bug_id	keywords	short_short_desc

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Tue, 03 Jun 2008 18:41:55 +0000

hildon-libs-l10n-public (5.0+r6119) unstable; urgency=low

  * [ msameer ]
  * AUTO: By achana: 2008-13r5			
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Tue, 20 May 2008 14:44:55 +0000

hildon-libs-l10n-public (5.0+r6117) unstable; urgency=low

  * [ achana ]
  * 2008-13r5			
  * Defect Fixing			
  * bug_id	component	keywords	short_short_desc
  * Fixes: NB#82231	hildon-libs	en-GB	Notes: Incorrect Translation: "The quick brown fox jumped over the lazy dogs" §ecdg_fi_preview_font_preview_text§
  * Fixes: NB#84771	hildon-libs	no-NO	Translation improvement §ecdg_bd_font_dialog_preview§ Forh.vis
  * Fixes: NB#84773	hildon-libs	no-NO	Translation improvement §ecdg_ti_preview_font§ Forh.vis
  * Fixes: NB#82270	hildon-libs	ru-RU	Notes: Incorrect Translation: "The quick brown fox jumped over the lazy dogs" §ecdg_fi_preview_font_preview_text§

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Tue, 20 May 2008 11:49:33 +0000

hildon-libs-l10n-public (5.0+r6011) unstable; urgency=low

  * [ msameer ]
  * AUTO: By achana: 2008-11r1
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Tue, 25 Mar 2008 14:01:42 +0000

hildon-libs-l10n-public (5.0+r6010) unstable; urgency=low

  * [ achana ]
  * 2008-11r1
  * Translation and defect fixing
  * bug_id	component	keywords	short_short_desc

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Tue, 25 Mar 2008 13:29:31 +0000

hildon-libs-l10n-public (5.0+r6003) unstable; urgency=low

  * [ msameer ]
  * AUTO: By achana: 2008-10r1
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Tue, 18 Mar 2008 17:37:23 +0000

hildon-libs-l10n-public (5.0+r6002) unstable; urgency=low

  * [ achana ]
  * 2008-10r1
  * Defect fixing and Translation
  * bug_id	component	keywords	short_desc

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Tue, 18 Mar 2008 17:11:52 +0000

hildon-libs-l10n-public (5.0+r5946) unstable; urgency=low

  * [ msameer ]
  * AUTO: By achana: 2008-06r2
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Tue, 26 Feb 2008 11:21:25 +0000

hildon-libs-l10n-public (5.0+r5942) unstable; urgency=low

  * [ achana ]
  * 2008-06r2
  * Bug Fixing
  * bug_id	component	keywords	short_short_desc
  * 80918	DEFAULT	es-ES	email, Grammar error in §mcen_ti_default§

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Tue, 26 Feb 2008 10:23:39 +0000

hildon-libs-l10n-public (5.0+r5880) unstable; urgency=low

  * [ msameer ]
  * AUTO: By achana: 2008-02r1
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Tue, 22 Jan 2008 16:39:16 +0000

hildon-libs-l10n-public (5.0+r5874) unstable; urgency=low

  * [ msameer ]
  * Added placeholders for Conflicts and Replaces

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Tue, 22 Jan 2008 14:26:15 +0000

hildon-libs-l10n-public (5.0+r5873) unstable; urgency=low

  * [ msameer ]
  * Added placeholders for Conflicts and Replaces

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Tue, 22 Jan 2008 14:26:10 +0000

hildon-libs-l10n-public (5.0+r5870) unstable; urgency=low

  * [ achana ]
  * 2008-02r1
  * First_Translation_round_Diablo

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Tue, 22 Jan 2008 13:30:28 +0000

hildon-libs-l10n-public (5.0+r5832) unstable; urgency=low

  * [ msameer ]
  * We now bundle all the domains in 1 package.
  * mr packages will depend on the corresponding domain packages.
  * Dropped the language code from the public packages
  * -public-mr packages will depend on the public packages (without a code)

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Wed, 09 Jan 2008 13:11:23 +0000

hildon-libs-l10n-public (5.0+r5738) unstable; urgency=low

  * [ msameer ]
  * AUTO: By jeromppa: Wk44 draft release for Diablo. 6 mpos and changes filed committed.
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Mon, 05 Nov 2007 11:04:49 +0000

hildon-libs-l10n-public (5.0+r5668) unstable; urgency=low

  * [ msameer ]
  * renaming osso2.0 to diablo

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Mon, 15 Oct 2007 12:43:39 +0000
