=== debian/control ===
Source: hildon-libs-l10n-public
Section: misc
Priority: optional
Maintainer: L10n Team <l10n@maemo.org>
Build-Depends-Indep: gettext
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.6.2

Package: hildon-libs-l10n-public
Conflicts: hildon-libs-l10n, hildon-libs-l10n-public-engb
Replaces: hildon-libs-l10n-public-engb
Architecture: all
Description: public language files for hildon-libs
 Public language files for hildon-libs.
