## hildon-libs-l10n-public 6.0+r7389+0m5

=== debian/changelog ===
hildon-libs-l10n-public (6.0+r7389+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- maciej Blomberg <ext-maciej.blomberg@nokia.com>  Tue, 17 Nov 2009 13:26:50 +0200

hildon-libs-l10n-public (6.0+r7389) unstable; urgency=low

  * [ mbomberg ]
  * AUTO: By alaine: 2009-46r1
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Tue, 17 Nov 2009 10:51:52 +0000

hildon-libs-l10n-public (6.0+r7388) unstable; urgency=low

  * [ alaine ]
  * 2009-46r1
  * Translations and defect fixes
  * bug_id component keywords short_desc

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Tue, 17 Nov 2009 08:47:33 +0000

hildon-libs-l10n-public (6.0+r7359) unstable; urgency=low

  * [ mbomberg ]
  * AUTO: By alaine: 2009-45r1
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Tue, 10 Nov 2009 13:00:34 +0000

hildon-libs-l10n-public (6.0+r7358) unstable; urgency=low

  * [ alaine ]
  * 2009-45r1
  * Translations and defect fixes
  * bug_id component keywords short_desc
  * Fixes: NB#145412 hildon-libs pl-PL Browser, POSIX issue in wdgt_va_date_long

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Tue, 10 Nov 2009 09:46:55 +0000

hildon-libs-l10n-public (6.0+r7354) unstable; urgency=low

  * [ mbomberg ]
  * AUTO: By mbomberg: Unable to get the last message.
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Mon, 09 Nov 2009 09:57:13 +0000

hildon-libs-l10n-public (6.0+r7351) unstable; urgency=low

  * [ mbomberg ]
  * AUTO: By mbomberg: Faking .changes files
  * Generating POT files from latest MPOs.

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Mon, 09 Nov 2009 09:44:32 +0000

hildon-libs-l10n-public (6.0+r7342) unstable; urgency=low

  * [ mbomberg ]
  * AUTO: By alaine: 2009-44r1
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Tue, 03 Nov 2009 11:23:14 +0000

hildon-libs-l10n-public (6.0+r7341) unstable; urgency=low

  * [ alaine ]
  * 2009-44r1
  * Translations and defect fixes
  * bug_id component keywords short_desc
  * Fixes: NB#144489 hildon-libs en-GB Backup, Unnecessary colons in the protect with password dialog §ecdg_fi_set_passwd_enter_pwd§  §ecdg_fi_set_passwd_confirm§
  * Fixes: NB#144492 hildon-libs en-GB Unnecessary colon in §ecdg_fi_set_passwd_enter_pwd§

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Tue, 03 Nov 2009 09:43:53 +0000

hildon-libs-l10n-public (6.0+r7318) unstable; urgency=low

  * [ mbomberg ]
  * AUTO: By alaine: 2009-43r2
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Tue, 27 Oct 2009 10:35:07 +0000

hildon-libs-l10n-public (6.0+r7315) unstable; urgency=low

  * [ alaine ]
  * 2009-43r2
  * Translations and defect fixes
  * Fixed es-MX hildon-libs

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Tue, 27 Oct 2009 10:10:44 +0000

hildon-libs-l10n-public (6.0+r7312) unstable; urgency=low

  * [ alaine ]
  * 2009-43r1
  * Translations and defect fixes
  * bug_id component keywords short_desc
  * Fixes: NB#143747 hildon-libs en-GB Clock incorrect puncutation in date format %a %d/%m. wdgt_va_date_day_name_short
  * Fixes: NB#143544 hildon-libs pt-PT Translation Improvement "Done" §wdgt_bd_done§

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Tue, 27 Oct 2009 08:36:14 +0000

hildon-libs-l10n-public (6.0+r7289) unstable; urgency=low

  * [ mbomberg ]
  * AUTO: By alaine: 2009-42r2
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Tue, 20 Oct 2009 10:11:09 +0000

hildon-libs-l10n-public (6.0+r7287) unstable; urgency=low

  * [ alaine ]
  * 2009-42r1
  * Translations and defect fixes
  * bug_id component keywords short_desc

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Tue, 20 Oct 2009 08:40:20 +0000

hildon-libs-l10n-public (6.0+r7268) unstable; urgency=low

  * [ mbomberg ]
  * AUTO: By alaine: 2009-39r2
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Tue, 13 Oct 2009 10:09:05 +0000

hildon-libs-l10n-public (6.0+r7264) unstable; urgency=low

  * [ mbomberg ]
  * AUTO: By jahiller: Imp
  * Generating POT files from latest MPOs.

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Tue, 13 Oct 2009 09:04:05 +0000

hildon-libs-l10n-public (6.0+r7262) unstable; urgency=low

  * [ alaine ]
  * 2009-39r2
  * Translations and defect fixes
  * bug_id component keywords short_desc
  * Fixes: NB#141960 hildon-libs pt-PT Translation improvement: "%A %e- %B %Y"§wdgt_va_date_long§ could look more fluent in pt-PT
  * Fixes: NB#142285 hildon-libs ru-RU RSS Reader. Wrong grammar in "Name" §ckdg_va_sort_name§
  * Fixes: NB#142286 hildon-libs ru-RU RSS Reader. Wrong grammar in "Date" §ckdg_va_sort_date§
  * Fixes: NB#142289 hildon-libs ru-RU RSS Reader. Punctuation: colon missing in "Sort by:" §ckdg_fi_sort_field§

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Tue, 13 Oct 2009 08:58:54 +0000
