=== debian/control ===
--- 
+++ 
@@ -7,8 +7,7 @@
 Standards-Version: 3.6.2
 
 Package: hildon-libs-l10n-public
-Conflicts: hildon-libs-l10n, hildon-libs-l10n-public-engb
-Replaces: hildon-libs-l10n-public-engb
+Conflicts: engb
 Architecture: all
 Description: public language files for hildon-libs
  Public language files for hildon-libs.
