## hildon-libs-l10n-public 6.0+r7510+0m5

=== debian/changelog ===
hildon-libs-l10n-public (6.0+r7510+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Maciej Blomberg <ext-maciej.2.blomberg@nokia.com>  Tue, 12 Jan 2010 13:07:45 +0200

hildon-libs-l10n-public (6.0+r7510) unstable; urgency=low

  * [ mblomberg ]
  * AUTO: By alaine: 2010-01r1
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Tue, 12 Jan 2010 09:44:57 +0000

hildon-libs-l10n-public (6.0+r7509) unstable; urgency=low

  * [ alaine ]
  * 2010-01r1
  * Translations and defect fixes
  * bug_id component keywords short_desc

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Tue, 12 Jan 2010 07:58:05 +0000

hildon-libs-l10n-public (6.0+r7483) unstable; urgency=low

  * [ mbomberg ]
  * AUTO: By alaine: 2009-49r1
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Tue, 15 Dec 2009 09:15:30 +0000

hildon-libs-l10n-public (6.0+r7482) unstable; urgency=low

  * [ alaine ]
  * 2009-49r1
  * Translations and defect fixes
  * bug_id component keywords short_desc
  * Fixes: NB#149736 hildon-libs cs-CZ Wrong POSIX date format in World Time dialog
  * Fixes: NB#149978 hildon-libs it-IT Clock - Incorrect translation - §wdgt_bd_add§

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Tue, 15 Dec 2009 08:49:51 +0000

hildon-libs-l10n-public (6.0+r7459) unstable; urgency=low

  * [ mbomberg ]
  * AUTO: By alaine: 2009-48r1
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Tue, 08 Dec 2009 13:19:34 +0000

hildon-libs-l10n-public (6.0+r7452) unstable; urgency=low

  * [ alaine ]
  * 2009-48r1
  * Translations and defect fixes
  * bug_id component keywords short_desc
  * Fixes: NB#148831 hildon-libs cs-CZ Wrong translation of §wdgt_bd_add§
  * Fixes: NB#148830 hildon-libs da-DK §wdgt_bd_add§ is translated wrong for da-DK
  * Fixes: NB#148837 hildon-libs es-ES Incorrect translation in the string §wdgt_bd_add§
  * Fixes: NB#149123 hildon-libs fi-FI incorrect translation §wdgt_bd_add§ "Add"
  * Fixes: NB#148823 hildon-libs fr-CA Clock, Wrong translation §wdgt_bd_add§

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Tue, 08 Dec 2009 08:13:41 +0000

hildon-libs-l10n-public (6.0+r7442) unstable; urgency=low

  * [ mbomberg ]
  * AUTO: By alaine: 2009-47r1
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Wed, 02 Dec 2009 11:05:52 +0000

hildon-libs-l10n-public (6.0+r7434) unstable; urgency=low

  * [ alaine ]
  * 2009-47r1
  * Translations and defect fixes
  * bug_id component keywords short_desc
  * Fixes: NB#148654 hildon-libs ru-RU Russian button label truncated in ring tone selection window

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Tue, 01 Dec 2009 09:22:32 +0000

hildon-libs-l10n-public (6.0+r7406) unstable; urgency=low

  * [ mbomberg ]
  * AUTO: By alaine: 2009-46r2
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Tue, 24 Nov 2009 13:54:03 +0000

hildon-libs-l10n-public (6.0+r7405) unstable; urgency=low

  * [ alaine ]
  * 2009-46r2
  * Translations and defect fixes
  * bug_id component keywords short_desc
  * Fixes: NB#146796 hildon-libs en-GB Unnecessary colons in font dialog

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Tue, 24 Nov 2009 09:02:37 +0000
